			.wa {
				background-image: url('../assets/img/wa1.png');
				background-size: 300px;
				background-repeat: no-repeat;
				background-position: center;
				border-radius: 50%;
				background-clip: border-box;
				transition: background-size 0.2s;
				transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);
			
				display: block;
				width: 190px;
				height: 190px;
				text-decoration: none;
				cursor: pointer;
				overflow: hidden;
				text-indent: 100%;
				white-space:nowrap;
			}

			.wa:hover {
				background-size: 500px;
			}
			
			.ig {
				background-image: url('../assets/img/ig1.png');
				background-size: 300px;
				background-repeat: no-repeat;
				background-position: center;
				border-radius: 50%;
				background-clip: border-box;
				transition: background-size 0.2s;
				transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);
			
				display: block;
				width: 190px;
				height: 190px;
				text-decoration: none;
				cursor: pointer;
				overflow: hidden;
				text-indent: 100%;
				white-space:nowrap;
			}

			.ig:hover {
				background-size: 500px;
			}